Subject: Re: Can you add the staging tree to -next?

From: Geert Uytterhoeven <[email-masked]>
Date: Fri, 14 Nov 2008 15:16:25 +0100 (CET)

On Fri, 14 Nov 2008, Stephen Rothwell wrote:
> On Fri, 14 Nov 2008 08:42:48 +0100 (CET) Geert Uytterhoeven <[email-masked]> wrote:
> >
> > Apart from the patches you receive against -next, is there any other
> > advantage, giving staging is disabled?
> 
> Others compile linux-next with all sorts of configs, so we hopefully will
> see any build failures.  In fact, Greg might even built it with staging
> enabled :-)
> 
> We will also see any merge conflicts (though there probably won't be
> many).
> 
> I may also see if I can arrange for a build in each architecture with
> staging enabled in my infrastructure here, but it may take a little while.

I build them for m68k anyway, but due to timezone differences, you usually find
(and sometimes even fix ;-) the problems long before I notice them.

Gr{oetje,eeting}s,

						Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
							    -- Linus Torvalds